Subject: Ticket Assigned - esc ch
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 07:18:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc ch sheraz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  sheraz Bot:  Hi Sheraz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366619399            11:01 AM, 19th Jun                   Mohammed                    Hi Sheraz, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:02 AM, 19th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           11:02 AM, 19th Jun                     sheraz                    Sir its more than 20 days now still waiting for my refund           11:02 AM, 19th Jun                     sheraz                    7465648833           11:02 AM, 19th Jun                     sheraz                    7464743545           11:03 AM, 19th Jun                     sheraz                    Those are the 2 order number           11:03 AM, 19th Jun                     sheraz                    ???           11:04 AM, 19th Jun                   Mohammed                   With reference to orders numbers 7465648833 and 7464743545,we have checked and we would like to inform you that our courier team contacted on 97366619399 and delivered the order on 30/05/2021.  We request you to please check with your security, family members and neighbours regarding your order.           11:05 AM, 19th Jun                     sheraz                    I am asking about the refund           11:06 AM, 19th Jun                     sheraz                    We have returned the items and waiting for threfund for that           11:07 AM, 19th Jun                     sheraz                             11:07 AM, 19th Jun                     sheraz                             11:08 AM, 19th Jun                     sheraz                             11:08 AM, 19th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:10 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           11:10 AM, 19th Jun                     sheraz                    Same things they told me last week as well is there any complaint number or something           11:11 AM, 19th Jun                     sheraz                    Because you people are playing with me telling the same thing every time           11:11 AM, 19th Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:12 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           11:14 AM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2734053